## prism-webapp-earthtouch 1.0

=== debian/changelog ===
prism-webapp-earthtouch (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 02 Nov 2009 23:15:29 +0100
