=== debian/control ===
Source: prism-webapp-earthtouch
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-earthtouch
Architecture: all
Depends: prism
Homepage: http://www.earth-touch.com/
Description: Earth-Touch WebApp for Prism
 Earth-Touch WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
